/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
ul { padding: inherit; }
.content-wrap { padding-bottom: 0; }

#footer .footer-widgets-wrap { padding: 40px 0; }
.promo p { margin-bottom: 0; }

.button.button-border { line-height: 40px; }
.team-title h4 { font-size: 16px; }

#content h4 { margin-bottom: 10px; }
.fslider.flex-thumb-grid.grid-2 .flex-control-nav.flex-control-thumbs li,
.fslider.flex-thumb-grid.grid-3 .flex-control-nav.flex-control-thumbs li,
.fslider.flex-thumb-grid.grid-4 .flex-control-nav.flex-control-thumbs li,
.fslider.flex-thumb-grid.grid-5 .flex-control-nav.flex-control-thumbs li { height: 60px !important; overflow: hidden; }
.fslider.flex-thumb-grid.grid-6 .flex-control-nav.flex-control-thumbs li { height: 50px !important; overflow: hidden; }

.slide .flex-caption,
.portfolio-desc span,
.fbox-desc p { display: none; }
.home-solutions-wrapper a { color: inherit; }
.home-solutions-wrapper .col_one_fifth { min-height: 300px; }
/*@media (max-width: 767px) {
	.home-solutions-wrapper .col_one_fifth { width: 29%; }
}
@media (max-width: 480px) {
	.home-solutions-wrapper .col_one_fifth { width: 100%; }
}
*/